cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Dynatrace 6.1 with JBoss EAP 7.0

damian_smith
Inactive

Does Dynatrace 6.1 support JBoss EAP 7.0?

2 REPLIES 2

tyler_wale
Participant

Hello Damian,

Looking at the documentation found here:

https://community.dynatrace.com/community/display/DOCDT61/System+Requirements

I only see support for JBoss EAP 6.

I hope this helps,

Tyler Wale

damian_smith
Inactive

Thanks Tyler, I did see that info on the site (sorry I should have mentioned it). It is possible that JBoss EAP 7.0 came out after DT 6.1 and it is support by DT 6.1?